(1943-2011) Pachpatte died August 3 at the age of 67. He received his PhD from Marathwada University in India in 1972. Pachpatte was head of the department at Marathwada University from 1977 until his retirement in 2003 and an AMS member since 1994.